Jump to content

  • You cannot start a new topic
  • You cannot reply to this topic

Your License Has Expired. Renew Now To Avoid The Program Being Suspended. Rate Topic   - - - - -

 
  • Scott_C
  • Senior Member
  • Members
  • Join Date: 23-Jun 11
  • 452 posts

Posted 30 December 2013 - 11:05 AM #1

Or words to that effect. Is anyone else receiving this message in their Admin? I am paid up: "Upgrades available up to Jul 4, 2014"

A relative is seeing the same message in his Cs Cart and his license expired around 7 months ago.

Is our software going to stop working on New Years Day or something? help!

 
  • BarryH
  • Senior Member
  • Members
  • Join Date: 03-Sep 07
  • 1459 posts

Posted 30 December 2013 - 11:18 AM #2

Hi

Am sure it's an error, however the licence issue would not stop your store from working, it would just mean you couldn't upgrade.

I have seen this several times on the forum and usually it just "goes away".

Barry

BarryH

 

CS-Cart v4.4.3 (Plus one being developed v4.5.2 SP2)
UK User


 
  • Scott_C
  • Senior Member
  • Members
  • Join Date: 23-Jun 11
  • 452 posts

Posted 30 December 2013 - 11:20 AM #3

Hi Barry, I've seen similar messages before, but never one that threatens the store to "halt operations" (I can't remember the exact words) Very strange and a more than a little concerning.

 
  • BarryH
  • Senior Member
  • Members
  • Join Date: 03-Sep 07
  • 1459 posts

Posted 30 December 2013 - 11:24 AM #4

Hi Barry, I've seen similar messages before, but never one that threatens the store to "halt operations" (I can't remember the exact words) Very strange and a more than a little concerning.


Oh, I've never seen

"halt operations"

before either, but am sure it refers to upgrading as you now own the software you bought and only pay for upgrades.

Barry

BarryH

 

CS-Cart v4.4.3 (Plus one being developed v4.5.2 SP2)
UK User


 
  • Scott_C
  • Senior Member
  • Members
  • Join Date: 23-Jun 11
  • 452 posts

Posted 31 December 2013 - 12:10 AM #5

Here is the message;
Posted Image
Can someone from Simbirsk please confirm that our stores will not cease to function?

 
  • flasher
  • Senior Member
  • Members
  • Join Date: 26-Sep 05
  • 335 posts

Posted 31 December 2013 - 04:15 AM #6

wow it would be scary to see that
Version 1.3.5 & Latest Version

 
  • Flow
  • Super Duper and Amazingly Sexy Senior
  • Members
  • Join Date: 13-Oct 10
  • 2306 posts

Posted 31 December 2013 - 07:18 AM #7

I hope this is just bad translation work.

When life hands you lemons, bring on the Tequila baby!


 
  • Scott_C
  • Senior Member
  • Members
  • Join Date: 23-Jun 11
  • 452 posts

Posted 31 December 2013 - 07:27 AM #8

me too!

 
  • carbjetkits
  • Junior Member
  • Members
  • Join Date: 27-May 11
  • 117 posts

Posted 31 December 2013 - 06:16 PM #9

got the same message also!!

 
  • brandonvd
  • is Super Awesome
  • Members
  • Join Date: 19-Dec 06
  • 2633 posts

Posted 31 December 2013 - 08:31 PM #10

Me too. First time ever seeing this. My guess is that they changed the wording since you don't need to pay for a license every year. Probably a little translation issue.

Thanks,

Brandon

 
  • clips
  • Aged Resident Loon
  • Members
  • Join Date: 14-Jan 07
  • 1650 posts

Posted 31 December 2013 - 10:11 PM #11

Getting the same message.
Regards,
Jim

 
  • admin
  • CEO
  • Administrators
  • Join Date: 11-Apr 06
  • 168 posts

Posted 31 December 2013 - 10:36 PM #12

Hello!

First of all, I want to reassure everyone that this message does not and will not affect store functioning.

I have no the exact details on the issue now, but most probably it is related to the recently introduced product - Multi-vendor 1-year subscription license which assumes that license can expire if subscription is not prolonged on time.

Anyway, until this issue is completely investigated and resolved by our specialists, please just ignore it.

Further updates will be posted here soon.

Nevertheless, Happy New Year!
Sincerely yours,
Vladimir Kalynyak
CEO

 
  • Scott_C
  • Senior Member
  • Members
  • Join Date: 23-Jun 11
  • 452 posts

Posted 01 January 2014 - 12:23 AM #13

Hi Vladimir, thanks for reassuring us and the confirmation that our stores wont suddenly cease to function. Happy New Year to you too!

 
  • zeke
  • Megamind
  • Administrators
  • Join Date: 01-Nov 05
  • 472 posts

Posted 01 January 2014 - 02:56 PM #14

Hi guys.

Could you confirm you're using CS-Cart 2.2.x? If it is so, this message can appear when CS-Cart can not connect to our server to validate a license. This message should disappear when CS-Cart is able to connect and validate a license.

The validation algorithm was improved since CS-Cart 3 to avoid such problems.

Hope this help.

Thanks,

 
  • brandonvd
  • is Super Awesome
  • Members
  • Join Date: 19-Dec 06
  • 2633 posts

Posted 01 January 2014 - 06:41 PM #15

Yes, this was a 2.2.4 store for me.

Thanks,

Brandon

 
  • Scott_C
  • Senior Member
  • Members
  • Join Date: 23-Jun 11
  • 452 posts

Posted 01 January 2014 - 11:10 PM #16

Same here for myself and a family member with same message; 2.2.4 in both cases.

 
  • zeke
  • Megamind
  • Administrators
  • Join Date: 01-Nov 05
  • 472 posts

Posted 02 January 2014 - 05:58 PM #17

Do you still receive this message?

 
  • clips
  • Aged Resident Loon
  • Members
  • Join Date: 14-Jan 07
  • 1650 posts

Posted 03 January 2014 - 05:19 PM #18

We are still using 2.2.5 but we are not seeing the message anymore right now.
Regards,
Jim

 
  • Scott_C
  • Senior Member
  • Members
  • Join Date: 23-Jun 11
  • 452 posts

Posted 04 January 2014 - 08:35 AM #19

Same. Message seems to have disappeared for our 2.2.4 stores.

 
  • notlim
  • Junior Member
  • Members
  • Join Date: 16-Mar 11
  • 321 posts

Posted 04 January 2014 - 03:37 PM #20

Same message still pops up whenever I perform a funcion. The CS-cart website is down also. Also 2.2.4 store.